## gtk-d 3.3.1

=== debian/changelog ===
gtk-d (3.3.1-2) unstable; urgency=medium

  * no-bitness-hardcoding.patch: Don't hardcode -m<arch>

 -- Matthias Klumpp <mak@debian.org>  Sun, 17 Jul 2016 19:48:06 +0200

gtk-d (3.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #829678)

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Jul 2016 14:04:42 +0200
