=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

# Define install target dir
INSTALLDIR = $(CURDIR)/debian/tmp

# Disable relro - LDC chokes on that with
# ldc2: Unknown command line argument '-Wl,-z,relro'.  Try: 'ldc2 -help'
export DEB_BUILD_MAINT_OPTIONS=hardening=-relro

%:
	dh $@ --parallel --with gnome

override_dh_auto_build:
	$(MAKE) -j2 \
		test \
		shared-gtkd \
		shared-sv \
		shared-gstreamer \
		shared-vte

override_dh_auto_install:
	$(MAKE) -j2 \
		install-shared-gtkd install-headers-gtkd \
		install-shared-gtkdsv install-headers-gtkdsv \
		install-shared-gstreamer install-headers-gstreamer \
		install-shared-vte install-headers-vte \
		DESTDIR=$(INSTALLDIR)

override_dh_install:
	dh_install --list-missing
