## gtk-d 3.5.1

=== debian/changelog ===
gtk-d (3.5.1-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - add LDFLAGS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Feb 2017 15:06:48 +0100

gtk-d (3.5.1-1) unstable; urgency=medium

  * New upstream version: 3.5.1
  * Drop all patches: Applied upstream
  * fix-pkgconfig-location.patch: Install pkg-config files correctly

 -- Matthias Klumpp <mak@debian.org>  Tue, 24 Jan 2017 23:42:18 +0100

gtk-d (3.3.1-2ubuntu1) yakkety; urgency=medium

  * Fix build failures related to missing fPIC and
    added LDFLAGS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Aug 2016 15:15:45 +0200
