=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gtk-d
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, 
Build-Depends: debhelper (>= 9.0.0),
               gnome-pkg-tools (>= 0.10),
               ldc (>= 1:1.1.0),
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev,
               libgtksourceview-3.0-dev,
               libvte-2.91-dev
Standards-Version: 3.9.8
Homepage: http://gtkd.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtk-d.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gtk-d.git

Package: libgtkd-3-0
Architecture: any
Depends: libgtk-3-0,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ graphical user interface library - D bindings
 GTK+ is a multi-platform toolkit for creating graphical user interfaces.
 Offering a complete set of widgets, GTK+ is suitable for projects ranging
 from small one-off tools to complete application suites.
 .
 This package contains runtime files needed for applications written in D.

Package: libgtkd-3-dev
Architecture: any
Section: libdevel
Depends: libgtkd-3-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ graphical user interface library - development files for D
 GTK+ is a multi-platform toolkit for creating graphical user interfaces.
 Offering a complete set of widgets, GTK+ is suitable for projects ranging
 from small one-off tools to complete application suites.
 .
 This package contains development files needed to write applications in
 the D programming language that use GTK+.

Package: libgtkdsv-3-0
Architecture: any
Depends: libgtksourceview-3.0-1,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ syntax highlighting widget - D bindings
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains runtime files needed for applications written in D.

Package: libgtkdsv-3-dev
Architecture: any
Section: libdevel
Depends: libgtkd-3-dev (= ${binary:Version}),
         libgtkdsv-3-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK+ syntax highlighting widget - development files for D
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains development files needed to write applications in
 the D programming language that use GtkSourceView.

Package: libgstreamerd-3-0
Architecture: any
Depends: libgstreamer-plugins-base1.0-0,
         libgstreamer1.0-0,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GStreamer media framework - D bindings
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything from
 real-time sound processing to playing videos, and just about anything else
 media-related.
 .
 This package contains runtime files needed for applications written in D.

Package: libgstreamerd-3-dev
Architecture: any
Section: libdevel
Depends: libgstreamer-plugins-base1.0-dev,
         libgstreamer1.0-dev,
         libgstreamerd-3-0 (= ${binary:Version}),
         libgtkd-3-dev (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GStreamer media framework - development files for D
 GStreamer is a streaming media framework, based on graphs of filters which
 operate on media data. Applications using this library can do anything from
 real-time sound processing to playing videos, and just about anything else
 media-related.
 .
 This package contains development files needed to write applications in
 the D programming language that use GStreamer.

Package: libvted-3-0
Architecture: any
Depends: libvte-2.91-0,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Terminal emulator widget for GTK+ - D bindings
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit.
 It also provides the VtePTY object containing functions for starting a
 new process on a new pseudo-terminal and for manipulating pseudo-terminals.
 .
 This package contains the D language bindings for VTE.

Package: libvted-3-dev
Architecture: any
Section: libdevel
Depends: libgtkd-3-dev (= ${binary:Version}),
         libvte-2.91-dev,
         libvted-3-0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Terminal emulator widget for GTK+ - development files for D
 The VTE library provides a terminal emulator widget VteTerminal for
 applications using the GTK+ toolkit.
 .
 This package contains development files needed to write applications in
 the D programming language that use VTE.
