=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,12 @@
 # ldc2: Unknown command line argument '-Wl,-z,relro'.  Try: 'ldc2 -help'
 export DEB_BUILD_MAINT_OPTIONS=hardening=-relro
 
+# ldc2: Unknown command line argument '-Wl,-Bsymbolic-functions'.  Try: 'ldc2 -help'
+export LDFLAGS
+
+# Optimize and add debug symbols
+export DCFLAGS=-O -release -g
+
 %:
 	dh $@ --parallel --with gnome
 
@@ -18,7 +24,8 @@
 		shared-gtkd \
 		shared-sv \
 		shared-gstreamer \
-		shared-vte
+		shared-vte \
+		prefix=/usr
 
 override_dh_auto_install:
 	$(MAKE) -j2 \
@@ -26,7 +33,8 @@
 		install-shared-gtkdsv install-headers-gtkdsv \
 		install-shared-gstreamer install-headers-gstreamer \
 		install-shared-vte install-headers-vte \
-		DESTDIR=$(INSTALLDIR)
+		DESTDIR=$(INSTALLDIR) \
+		prefix=/usr
 
 override_dh_install:
 	dh_install --list-missing
