## gtk-d 3.6.6

=== debian/changelog ===
gtk-d (3.6.6-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - add LDFLAGS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Oct 2017 09:50:36 +0200

gtk-d (3.6.6-1) unstable; urgency=medium

  * New upstream version: 3.6.6
  * Update to dh compat level 10
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Sun, 01 Oct 2017 10:12:46 +0200

gtk-d (3.6.5-2ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - add LDFLAGS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Jul 2017 16:26:32 +0200

gtk-d (3.6.5-2) unstable; urgency=medium

  * Adjust d/copyright
  * Install missing header files

 -- Matthias Klumpp <mak@debian.org>  Thu, 13 Jul 2017 22:00:46 +0200

gtk-d (3.6.5-1) unstable; urgency=medium

  * New upstream version 3.6.5
  * fix-pkgconfig-location.patch: Adjust to new version
  * Use https version of homepage URL
  * Update dependencies
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Thu, 13 Jul 2017 21:40:14 +0200
