=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: 
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 10.4),
                gnome-pkg-tools (>= 0.10),
-               ldc (>= 1:1.2),
+               ldc (>= 1:1.4),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
                libvte-2.91-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://gtkd.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtk-d.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gtk-d.git
