=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 # Disable relro - LDC chokes on that with
 # ldc2: Unknown command line argument '-Wl,-z,relro'.  Try: 'ldc2 -help'
 export DEB_BUILD_MAINT_OPTIONS=hardening=-relro
+
+# ldc2: Unknown command line argument '-Wl,-Bsymbolic-functions'.  Try: 'ldc2 -help'
+export LDFLAGS
 
 # Optimize and add debug symbols
 export DCFLAGS=-O -release -g
@@ -33,5 +36,5 @@
 		DESTDIR=$(INSTALLDIR) \
 		prefix=/usr
 
-override_dh_install:
-	dh_install --list-missing
+override_dh_missing:
+	dh_missing --fail-missing
