## gtk-d 3.7.1

=== debian/changelog ===
gtk-d (3.7.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Dec 2017 12:37:03 -0800

gtk-d (3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.1
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Thu, 09 Nov 2017 12:28:48 +0100
