=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Source: gtk-d
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: 
-Build-Depends: debhelper (>= 10.4),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                ldc (>= 1:1.4),
                libgstreamer-plugins-base1.0-dev,
@@ -15,7 +17,7 @@
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
                libvte-2.91-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://gtkd.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtk-d.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gtk-d.git
