=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 # Disable relro - LDC chokes on that with
 # ldc2: Unknown command line argument '-Wl,-z,relro'.  Try: 'ldc2 -help'
 export DEB_BUILD_MAINT_OPTIONS=hardening=-relro
-
-# ldc2: Unknown command line argument '-Wl,-Bsymbolic-functions'.  Try: 'ldc2 -help'
-export LDFLAGS
 
 # Optimize and add debug symbols
 export DCFLAGS=-O -release -g
