## gtk-d 3.7.5

=== debian/changelog ===
gtk-d (3.7.5-2build1) bionic; urgency=medium

  * Rebuild against new libphobos2-ldc-shared78.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Mar 2018 19:26:13 +0100

gtk-d (3.7.5-2) unstable; urgency=medium

  * If needed, transform (GCC) LDFLAGS to flags that
    LDC can understand (Closes: #891048)

 -- Matthias Klumpp <mak@debian.org>  Fri, 16 Mar 2018 22:42:00 +0100

gtk-d (3.7.5-1) unstable; urgency=medium

  * New upstream release 3.7.5

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Mar 2018 16:40:58 -0400

gtk-d (3.7.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Matthias Klumpp ]
  * New upstream release: 3.7.3 (Closes: #889652)
  * Use dh-dlang
  * Use dh compat level 11
  * d/copyright: Use secure URLs

 -- Matthias Klumpp <mak@debian.org>  Thu, 22 Feb 2018 21:44:24 +0100
