=== debian/control ===
--- 
+++ 
@@ -5,22 +5,20 @@
 Source: gtk-d
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper (>= 11),
+               dh-dlang (>= 0.4),
                gnome-pkg-tools (>= 0.10),
-               ldc (>= 1:1.4),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
                libvte-2.91-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-d
+Vcs-Git: https://salsa.debian.org/gnome-team/gtk-d.git
 Homepage: https://gtkd.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gtk-d.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gtk-d.git
 
 Package: libgtkd-3-0
 Architecture: any
