=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,15 @@
 # Define install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
 
-# Disable relro - LDC chokes on that with
-# ldc2: Unknown command line argument '-Wl,-z,relro'.  Try: 'ldc2 -help'
-export DEB_BUILD_MAINT_OPTIONS=hardening=-relro
+include /usr/share/dh-dlang/dlang-flags.mk
+export DCFLAGS=${DFLAGS}
 
-# Optimize and add debug symbols
-export DCFLAGS=-O -release -g
+# the GtkD Makefiles use raw LDFLAGS from the environment, so we transform them into a form LDC can understand
+# this include will only do something if our D compiler is LDC
+include /usr/share/dh-dlang/ldc-transform-ldflags.mk
 
 %:
-	dh $@ --parallel --with gnome
+	dh $@ --with gnome
 
 override_dh_auto_build:
 	$(MAKE) -j2 \
