## gtk-d 3.8.3

=== debian/changelog ===
gtk-d (3.8.3-1build1) cosmic; urgency=medium

  * Rebuild against new ldc81.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 09 Sep 2018 14:19:37 +0200

gtk-d (3.8.3-1) unstable; urgency=medium

  * New upstream bugfix release: 3.8.3
  * Build-depend on optional gir-to-d

 -- Matthias Klumpp <mak@debian.org>  Mon, 16 Jul 2018 23:45:36 +0200

gtk-d (3.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 May 2018 17:42:31 -0400
