=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_makeshlibs:
+	dh_makeshlibs -V
