## gtk-d 3.8.5

=== debian/changelog ===
gtk-d (3.8.5-1) unstable; urgency=medium

  * New upstream release
  * Drop Update-version-to-3.8.4.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 06 Jan 2019 16:57:40 -0500

gtk-d (3.8.4-2) unstable; urgency=medium

  [ Pablo De Napoli ]
  * Set DC=ldc2 to fix build when other D compilers are installed

  [ Jeremy Bicha ]
  * Use dh_auto_build instead of calling make directly
  * Add Update-version-to-3.8.4.patch:
    - Proposed patch to correct reported version, needed by tilix 1.8.7

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 Jan 2019 10:37:00 -0500

gtk-d (3.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 16:20:24 -0500
