=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gtk-d
@@ -9,6 +9,7 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-dlang (>= 0.4),
+               gir-to-d,
                gnome-pkg-tools (>= 0.10),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
