=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 include /usr/share/dh-dlang/dlang-flags.mk
 export DCFLAGS=${DFLAGS}
+export DC=ldc2
 
 # the GtkD Makefiles use raw LDFLAGS from the environment, so we transform them into a form LDC can understand
 # this include will only do something if our D compiler is LDC
@@ -16,7 +17,7 @@
 	dh $@ --with gnome
 
 override_dh_auto_build:
-	$(MAKE) -j2 \
+	dh_auto_build -- \
 		test \
 		shared-gtkd \
 		shared-sv \
@@ -25,7 +26,7 @@
 		prefix=/usr
 
 override_dh_auto_install:
-	$(MAKE) -j2 \
+	dh_auto_build -- \
 		install-shared-gtkd install-headers-gtkd \
 		install-shared-gtkdsv install-headers-gtkdsv \
 		install-shared-gstreamer install-headers-gstreamer \
