## gtk-d 3.9.0

=== debian/changelog ===
gtk-d (3.9.0-3build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 17:55:18 +0100

gtk-d (3.9.0-3build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jan 2020 18:32:32 +0100

gtk-d (3.9.0-3) unstable; urgency=medium

  * No-change source-only upload.

 -- Matthias Klumpp <mak@debian.org>  Wed, 13 Nov 2019 22:39:42 +0100

gtk-d (3.9.0-2) unstable; urgency=medium

  * Set the right linker flag prefix for GDC
  * Simplify d/rules and try to make GDC builds work
    - Hopefully closes: #940717, however it appears like GDC 9
      might have a bug in mixin symbol generation when doing
      split builds. So let's see if this compiles on armhf.
  * Build & install libpeas bindings

 -- Matthias Klumpp <mak@debian.org>  Mon, 30 Sep 2019 00:36:05 +0200

gtk-d (3.9.0-1) unstable; urgency=medium

  * New upstream release: 3.9.0
  * Bump standards version and dh compat level: No changes needed
  * Add a bunch of upstream patches to fix generated pkgconfig files
  * Use GDC if default on the given architecture
  * Simplify d/watch

 -- Matthias Klumpp <mak@debian.org>  Sun, 15 Sep 2019 19:54:16 +0200
