=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-dlang (>= 0.4),
+Build-Depends: debhelper (>= 12),
+               dh-dlang (>= 0.6.5),
                gir-to-d,
                gnome-pkg-tools (>= 0.10),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
+               libpeas-dev,
                libvte-2.91-dev
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-d
 Vcs-Git: https://salsa.debian.org/gnome-team/gtk-d.git
 Homepage: https://gtkd.org/
@@ -133,3 +134,26 @@
  .
  This package contains development files needed to write applications in
  the D programming language that use VTE.
+
+Package: libpeasd-3-0
+Architecture: any
+Depends: libpeas-1.0-0,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: GTK+ application plugin library - D bindings
+ Libpeas is a library that allows GTK+ applications to support plugins.
+ .
+ This package contains the runtime needed for applications written in D.
+
+Package: libpeasd-3-dev
+Architecture: any
+Section: libdevel
+Depends: libgtkd-3-dev (= ${binary:Version}),
+         libpeasd-3-0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: GTK+ application plugin library - development files for D
+ Libpeas is a library that allows GTK+ applications to support plugins.
+ .
+ This package contains development files needed to write applications in
+ the D programming language that use Libpeas.
