=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

# Define install target dir
INSTALLDIR = $(CURDIR)/debian/tmp

include /usr/share/dh-dlang/dlang-flags.mk
export DCFLAGS=$(DFLAGS)

# the GtkD Makefiles use raw LDFLAGS from the environment, so we transform them into a form LDC can understand
# this include will only do something if our D compiler is LDC
include /usr/share/dh-dlang/ldc-transform-ldflags.mk

%:
	dh $@ --with gnome

override_dh_auto_build:
	dh_auto_build -- \
		test \
		shared \
		prefix=/usr

override_dh_auto_install:
	dh_auto_build -- \
		install-shared \
		install-headers \
		DESTDIR=$(INSTALLDIR) \
		prefix=/usr

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -V
