## gtk-d 3.10.0

=== debian/changelog ===
gtk-d (3.10.0-4) unstable; urgency=high

  * Add debian/upstream/metadata
  * Stop using gnome-pkg-tools
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 16:48:34 -0400

gtk-d (3.10.0-3) unstable; urgency=medium

  * Adjust libgtk-3 dependency name for time64 transition (Closes: #1067192)
  * Port packaging to debhelper 13

 -- Matthias Klumpp <mak@debian.org>  Wed, 20 Mar 2024 10:28:46 +0100

gtk-d (3.10.0-2) unstable; urgency=medium

  [ Steve Langasek ]
  * Disable LTO on s390x to fix a build failure

  [ Jeremy Bicha ]
  * Rebuild (Closes: #1011732)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Aug 2022 18:21:39 -0400

gtk-d (3.10.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes build with newer D compiler releases (Closes: #999348)
  * Drop all patches that were applied upstream
  * Bump standards version: No changes needed

 -- Matthias Klumpp <mak@debian.org>  Thu, 18 Nov 2021 19:08:10 +0100

gtk-d (3.9.0-4) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Add missing dependencies to the -dev packages

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Matthias Klumpp ]
  * Bump standards version (no changes needed)
  * Explicitly depend on rsvg library (Closes: #968816)
    - Prevents an assertion crash when dynamically loading it at runtime
      fails due to the missing library.

 -- Matthias Klumpp <mak@debian.org>  Tue, 22 Dec 2020 12:26:24 +0100
