=== debian/control ===
--- 
+++ 
@@ -1,30 +1,28 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gtk-d
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Matthias Klumpp <mak@debian.org>
-Build-Depends: debhelper (>= 12),
-               dh-dlang (>= 0.6.5),
+Uploaders: Matthias Klumpp <mak@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-dlang (>= 0.6.6),
                gir-to-d,
-               gnome-pkg-tools (>= 0.10),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
                libgtk-3-dev,
                libgtksourceview-3.0-dev,
                libpeas-dev,
                libvte-2.91-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtk-d
 Vcs-Git: https://salsa.debian.org/gnome-team/gtk-d.git
 Homepage: https://gtkd.org/
 
 Package: libgtkd-3-0
 Architecture: any
-Depends: libgtk-3-0,
+Depends: libcairo-gobject2,
+         libgtk-3-0t64,
+         librsvg2-2,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GTK+ graphical user interface library - D bindings
@@ -33,11 +31,18 @@
  from small one-off tools to complete application suites.
  .
  This package contains runtime files needed for applications written in D.
+Multi-Arch: same
 
 Package: libgtkd-3-dev
 Architecture: any
 Section: libdevel
-Depends: libgtkd-3-0 (= ${binary:Version}),
+Depends: libatk1.0-dev,
+         libcairo2-dev,
+         libglib2.0-dev,
+         libgtk-3-dev,
+         libgtkd-3-0 (= ${binary:Version}),
+         libpango1.0-dev,
+         librsvg2-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GTK+ graphical user interface library - development files for D
@@ -47,6 +52,7 @@
  .
  This package contains development files needed to write applications in
  the D programming language that use GTK+.
+Multi-Arch: same
 
 Package: libgtkdsv-3-0
 Architecture: any
@@ -59,12 +65,14 @@
  other features typical of a source editor.
  .
  This package contains runtime files needed for applications written in D.
+Multi-Arch: same
 
 Package: libgtkdsv-3-dev
 Architecture: any
 Section: libdevel
 Depends: libgtkd-3-dev (= ${binary:Version}),
          libgtkdsv-3-0 (= ${binary:Version}),
+         libgtksourceview-3.0-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GTK+ syntax highlighting widget - development files for D
@@ -74,6 +82,7 @@
  .
  This package contains development files needed to write applications in
  the D programming language that use GtkSourceView.
+Multi-Arch: same
 
 Package: libgstreamerd-3-0
 Architecture: any
@@ -88,6 +97,7 @@
  media-related.
  .
  This package contains runtime files needed for applications written in D.
+Multi-Arch: same
 
 Package: libgstreamerd-3-dev
 Architecture: any
@@ -106,6 +116,7 @@
  .
  This package contains development files needed to write applications in
  the D programming language that use GStreamer.
+Multi-Arch: same
 
 Package: libvted-3-0
 Architecture: any
@@ -119,6 +130,7 @@
  new process on a new pseudo-terminal and for manipulating pseudo-terminals.
  .
  This package contains the D language bindings for VTE.
+Multi-Arch: same
 
 Package: libvted-3-dev
 Architecture: any
@@ -134,6 +146,7 @@
  .
  This package contains development files needed to write applications in
  the D programming language that use VTE.
+Multi-Arch: same
 
 Package: libpeasd-3-0
 Architecture: any
@@ -144,11 +157,13 @@
  Libpeas is a library that allows GTK+ applications to support plugins.
  .
  This package contains the runtime needed for applications written in D.
+Multi-Arch: same
 
 Package: libpeasd-3-dev
 Architecture: any
 Section: libdevel
 Depends: libgtkd-3-dev (= ${binary:Version}),
+         libpeas-dev,
          libpeasd-3-0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -157,3 +172,4 @@
  .
  This package contains development files needed to write applications in
  the D programming language that use Libpeas.
+Multi-Arch: same
