=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,17 @@
 include /usr/share/dh-dlang/dlang-flags.mk
 export DCFLAGS=$(DFLAGS)
 
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+ifeq ($(DEB_HOST_ARCH), s390x)
+export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
+endif
+
 # the GtkD Makefiles use raw LDFLAGS from the environment, so we transform them into a form LDC can understand
 # this include will only do something if our D compiler is LDC
 include /usr/share/dh-dlang/ldc-transform-ldflags.mk
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build -- \
@@ -28,8 +33,5 @@
 		DESTDIR=$(INSTALLDIR) \
 		prefix=/usr
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_makeshlibs:
 	dh_makeshlibs -V
