=== debian/watch ===
version=3

https://github.com/gtkd-developers/GtkD/tags .*/v?(\d\S*)\.tar\.gz
