## gtk-d 3.11.0

=== debian/changelog ===
gtk-d (3.11.0-4) unstable; urgency=medium

  [ Graham Inggs ]
  * Filter out a flag that causes Ubuntu's amd64v3 build to fail (LP: #2139491)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 24 Feb 2026 09:47:42 -0500

gtk-d (3.11.0-3) unstable; urgency=high

  * Team upload
  * libpeasd-3-0: depend on libpeas-1.0-1 instead of libpeas-1.0-0
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Feb 2026 19:50:53 -0500

gtk-d (3.11.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update libgtkdsv-3's dependency to gtksourceview4 (Closes: #1079414)

  [ Matthias Klumpp ]
  * Add Fix-GDC-linker-flags-in-makefile.patch
    - Fixes builds on GDC architectures (Closes: #1119658)
  * Add Update-GtkD-version-in-makefile-to-tagged-version.patch:
    - Report the right version to pkg-config

 -- Matthias Klumpp <mak@debian.org>  Fri, 31 Oct 2025 00:56:04 +0100

gtk-d (3.11.0-1) unstable; urgency=medium

  * New upstream release: 3.11.0

 -- Matthias Klumpp <mak@debian.org>  Mon, 27 Oct 2025 18:14:14 +0100

gtk-d (3.10.0-5) unstable; urgency=high

  * Team upload
  * Cherry-pick patch to try to fix build failures on several architectures
  * Convert debian/watch to Version: 5
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 14:05:22 -0400
