=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 # this include will only do something if our D compiler is LDC
 include /usr/share/dh-dlang/ldc-transform-ldflags.mk
 
+# Filter out a flag that causes Ubuntu's amd64v3 build to fail LP: #2139491
+LDFLAGS := $(filter-out -march%,$(LDFLAGS))
+
 %:
 	dh $@
